Overview | Package | Class | Deprecated | Index | Help
| Griffon 0.9.5-rc2
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## griffon.core
[Java] Interface ApplicationHandler

    public interface ApplicationHandler

Indicates a class that's aware of the current application instance.

Authors:
  Andres Almiray

Since:
  0.9.3

Method Summary
`GriffonApplication` | `getApp()` Reference to the current `GriffonApplication`

Method Detail

### getApp

    public GriffonApplication getApp()

  Reference to the current `GriffonApplication`
  Returns:
    the currently running application

Groovy Documentation